Subject: Re: [PATCH v5] diff: add config option relative

From: Đoàn Trần Công Danh <[email-masked]>
Date: Mon, 18 May 2020 20:04:21 +0700

Hi Shourya,

On 2020-05-18 17:16:30+0530, Shourya Shukla <[email-masked]> wrote:
> BTW you mention the `no-relative` setting which will override the
> `relative` option. I am not able to see where exactly is the occurence
> of the `no-relative` option in the code? What I mean is that I am not
> able to observe where exactly does the C code identify a `no-relative`
> option from the command line input? Did I miss something out here?

--no-relative is parsed by removing PARSE_OPT_NONE in
prep_parse_options (diff.c:5495)

-- 
Danh